<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h2>Campos</h2>
    <h3>mrp.production</h3>
    <p>
        Se añaden los siguientes campos:
        <ul>
            <li>sale_id</li>
            <li>varnish</li>
            <li>foil</li>
            <li>emboss</li>
        </ul>
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/fields_mrp_production.png">
    </div>
</section>
